@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,300");

html {
  position: relative;
  min-height: 100%;
}

body {
  font-size: 0.9rem;
  background-color: #EFEFEF;
  padding-bottom: 50px;
}

a {
  color: #000000;
  text-decoration: none;
}

.tbxchart {
  max-height: 500px;
}

.centered {
  margin-left: auto;
  margin-right: auto;
}

.small {
  font-size: 0.7rem;
}

.noradius {
  border-radius: 0;
}

.noborder {
  border: 0 !important;
}

.radius-circle {
  border-radius: 50px;
}

label {
  font-weight: 500;
}

.label {
  display: inline-block;
  padding: 0.2em 0.6em;
  font-size: 75%;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}

.label:empty {
  display: none;
}

img {
  vertical-align: middle;
  border: 0;
  max-width: 100%;
  height: auto;
}

.bg-primary {
  background-color: #0F9DF7 !important;
}

.bg-success {
  background-color: #1BB99A !important;
}

.bg-info {
  background-color: #3DB9DC !important;
}

.bg-warning {
  background-color: #FAEC6A !important;
}

.bg-danger {
  background-color: #FF5D48 !important;
}

.bg-purple {
  background-color: #9261C6 !important;
}

.bg-pink {
  background-color: #FF7AA3 !important;
}

.bg-dark {
  background-color: #2B3D51 !important;
}

.bg-default {
  background-color: #64B0F2 !important;
}

.text-overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-custom {
  color: #64B0F2;
}

.text-primary {
  color: #0F9DF7 !important;
}

.text-success {
  color: #1BB99A !important;
}

.text-info {
  color: #3DB9DC !important;
}

.text-warning {
  color: #F1B53D !important;
}

.text-danger {
  color: #FF5D48 !important;
}

.text-purple {
  color: #9261C6;
}

.text-pink {
  color: #FF7AA3;
}

.text-dark {
  color: #2B3D51;
}

.text-white {
  color: #FFFFFF;
}

.text-muted {
  color: #818A91;
}

.dropdown-lg {
  width: 280px;
}

.dropdown-menu {
  box-shadow: none;
  border: 1px solid rgba(43, 61, 81, 0.05);
  margin: -1px;
  padding: 0;
  border-radius: 0;
}

::-webkit-scrollbar {
  width: 12px;
  /* for vertical scrollbars */
  height: 12px;
  /* for horizontal scrollbars */
}

::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.6);
}

.breadcrumb-holder {
  background-color: #FFFFFF;
  margin: 0px -20px 20px -20px;
  padding: 13px 25px 0 25px;
  box-shadow: none;
}

.breadcrumb-holder .main-title {
  margin-bottom: 0;
  font-size: 1.4rem;
}

.breadcrumb-holder .breadcrumb {
  padding: 0;
  background-color: transparent !important;
}

.card-box {
  padding: 20px;
  background-clip: padding-box;
  margin-bottom: 20px;
  background-color: #FFFFFF;
  border: 1px solid rgba(183, 183, 183, 0.125);
}

.card-box i {
  font-size: 80px;
  margin-top: 20px;
}

.card-header {
  color: #6B6B6B;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(111, 111, 111, 0.13);
}

.card-header h3 {
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.2rem;
  margin-bottom: 0;
}

.header-title {
  font-size: 1rem;
  text-transform: uppercase;
}

.page-header {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 1.15rem;
  padding-bottom: 10px;
  border-bottom: 1px solid #ECEEEF;
}

.button-list {
  margin-bottom: -5px;
  margin-left: -7px;
}

.button-list button, .button-list a {
  margin: 5px 7px;
}

canvas {
  max-width: 100%;
}

svg {
  max-width: 100%;
}

a {
  outline: none !important;
  text-decoration: none !important;
}

.row {
  padding-top: 14px;
  margin-left: 4vw;
  margin-right: 4vw;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10,
.col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1,
.col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm,
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8,
.col-xl-9 {
  padding-right: 10px;
  padding-left: 10px;
}

.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active {
  background-color: #0F9DF7;
}

.dropdown-item {
  font-size: 0.9rem;
  white-space: inherit;
}

/* IE9, IE10, IE11 */
@media screen and (min-width: 0) {
  .form-control {
    padding: 0.55rem 0.75rem !important;
  }
  
  .input-group-addon {
    line-height: inherit !important;
    font-size: 1rem !important;
  }
  
  .carousel-control span {
    right: 20px;
  }
}

.headerbar {
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}

.headerbar .headerbar-left {
  background: #FFFFFF;
  float: left;
  text-align: center;
  height: 50px;
  position: relative;
  width: 250px;
  z-index: 1;
  border-bottom: 1px solid gray;
  padding-bottom: 55px;
}

.headerbar .headerbar-left .logo img {
  max-width: 125px;
  max-height: 40px;
  width: auto;
  height: auto;
}

.navbar-custom {
  background-color: white;
  border-radius: 0;
  margin-bottom: 0;
  padding: 0 10px 55px;
  margin-left: 250px;
  min-height: 50px;
  border-bottom: 1px solid gray;
}

.navbar-custom .nav-link {
  padding: 0 8px;
  line-height: 50px;
  color: #545454;
  font-size: 20px;
}

.navbar-custom .dropdown-toggle:after {
  content: initial;
}

.navbar-custom .menu-left {
  overflow: hidden;
}

.logo {
  color: #545454 !important;
  font-size: 20px;
  font-weight: 200;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 48px;
}

.logo span span {
  color: #FFF;
}

.main-sidebar {
  top: 50px;
  width: 250px;
  z-index: 10;
  background: #262D33;
  bottom: 70px;
  margin-bottom: -70px;
  margin-top: 0;
  padding-bottom: 70px;
  position: absolute;
}

.content-page {
  overflow: hidden;
}

.content-page .content {
  padding: 0 5px;
  margin-top: 50px;
}

.main-sidebar.left {
  position: absolute;
}

body.adminbody .main-sidebar.left {
  bottom: 0px;
  margin-bottom: 0px;
  margin-top: 0;
  padding-bottom: 0px;
}

.button-menu-mobile {
  background: transparent;
  border: none;
  color: #545454;
  font-size: 28px;
  line-height: 50px;
  padding: 0 5px;
  margin-right: 10px;
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  z-index: 1;
}

.button-menu-mobile:hover {
  color: blue;
}

.sidebar-inner {
  height: 100%;
}

#sidebar-menu, #sidebar-menu ul, #sidebar-menu li, #sidebar-menu a {
  border: 0;
  font-weight: normal;
  line-height: 1;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-decoration: none;
}

#sidebar-menu {
  padding-bottom: 30px;
  width: 100%;
}

#sidebar-menu a {
  line-height: 1.3;
}

#sidebar-menu ul li .menu-arrow {
  -webkit-transition: -webkit-transform .15s;
  -o-transition: -o-transform .15s;
  transition: transform 0.15s;
  position: absolute;
  right: 20px;
  top: 15px;
  display: inline-block;
  font-family: 'FontAwesome';
  text-rendering: auto;
  line-height: 18px;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

#sidebar-menu ul li .menu-arrow:before {
  content: "\f105";
}

#sidebar-menu ul li a.subdrop .menu-arrow {
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

#sidebar-menu ul ul {
  display: none;
}

#sidebar-menu ul ul li {
  border-top: 0;
}

#sidebar-menu ul ul li.active a {
  color: #F3F3F3;
}

#sidebar-menu ul ul a {
  color: #B5B5B5;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  display: block;
  padding: 10px 20px 10px 60px;
}

#sidebar-menu ul ul a:hover {
  color: #EFEFEF;
}

#sidebar-menu ul ul a i {
  margin-right: 5px;
}

#sidebar-menu ul ul ul a {
  padding-left: 80px;
}

#sidebar-menu .label {
  margin-top: 2px;
}

#sidebar-menu .subdrop {
  color: #FFF !important;
  background-color: #414D58;
  border-left: 2px solid #608AB3;
}

#sidebar-menu .submenu ul .submenu .menu-arrow {
  top: 10px !important;
}

#sidebar-menu > ul > li > a {
  color: #B5B5B5;
  display: block;
  padding: 12px 12px 15px 12px;
  font-weight: 400;
  font-size: 0.90rem;
  border-left: 2px solid transparent;
}

#sidebar-menu > ul > li > a:hover {
  color: #FFF;
  background-color: #414D58;
  text-decoration: none;
  border-left: 2px solid #608AB3;
}

#sidebar-menu > ul > li > a > span {
  vertical-align: middle;
}

#sidebar-menu ul li a i {
  display: inline-block;
  font-size: 18px;
  line-height: 17px;
  margin-left: 3px;
  margin-right: 15px;
  text-align: center;
  vertical-align: middle;
  width: 20px;
}

#sidebar-menu ul li a .drop-arrow {
  float: right;
}

#sidebar-menu ul li a .drop-arrow i {
  margin-right: 0;
}

#sidebar-menu > ul > li > a.active {
  color: #FFFFFF !important;
  background-color: #6194C1;
}

.menu-title {
  padding: 12px 20px !important;
  letter-spacing: 0.035em;
  pointer-events: none;
  cursor: default;
  font-size: 13px;
}

.footer {
  border-top: 1px solid rgba(115, 140, 152, 0.2);
  bottom: 0;
  color: #818A91;
  text-align: left !important;
  padding: 10px;
  position: absolute;
  right: 0;
  left: 1px;
  background-color: #FFF;
}

#main.enlarged .menu-title {
  display: none;
}

#main.enlarged .menu-arrow {
  display: none !important;
}

#main.enlarged .footer {
  left: 70px;
}

#main.enlarged #sidebar-menu ul ul {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
}

#main.enlarged .left.main-sidebar {
  width: 70px;
  z-index: 5;
}

#main.enlarged .left.main-sidebar #sidebar-menu > ul > li > a {
  padding-left: 10px;
}

#main.enlarged .left.main-sidebar #sidebar-menu > ul > li > a:hover {
  background-color: #64B0F2;
}

#main.enlarged .left.main-sidebar span.pull-right {
  display: none !important;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li {
  position: relative;
  white-space: nowrap;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li:hover > a {
  background-color: #64B0F2;
  position: relative;
  width: 260px;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li:hover > ul {
  display: block;
  left: 70px;
  position: absolute;
  width: 190px;
  padding: 5px 0;
  background: #FFFFFF;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li:hover > ul a {
  background: #FFFFFF;
  border: none;
  box-shadow: none;
  padding-left: 15px;
  position: relative;
  width: 190px;
  z-index: 6;
  color: rgba(43, 61, 81, 0.8);
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li:hover > ul a:hover {
  color: #64B0F2;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li:hover a span {
  display: inline;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li > ul {
  display: none;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul ul li:hover > ul {
  display: block;
  left: 190px;
  margin-top: -36px;
  position: absolute;
  width: 190px;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul ul li > a span.pull-right {
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  position: absolute;
  right: 20px;
  top: 12px;
  transform: rotate(270deg);
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li > a span {
  display: none;
  padding-left: 10px;
}

#main.enlarged .left.main-sidebar #sidebar-menu > ul > li > a {
  padding: 15px 20px;
  min-height: 52.09px;
}

#main.enlarged .left.main-sidebar #sidebar-menu > ul > li > a i {
  margin-right: 20px !important;
  font-size: 20px;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li:hover > a {
  position: relative;
  width: 260px;
  background-color: #535B63;
  color: #FFFFFF;
}

#main.enlarged .left.main-sidebar #sidebar-menu ul > li:hover > a i {
  color: #FFFFFF;
}

#main.enlarged .content-page {
  margin-left: 70px;
}

#main.enlarged .navbar-custom {
  margin-left: 70px;
}

#main.enlarged .headerbar .headerbar-left {
  width: 70px !important;
}

#main.enlarged .headerbar .headerbar-left .logo span {
  display: none;
  opacity: 0;
}

#main.enlarged .headerbar .headerbar-left .logo i {
  margin-right: 0;
}

#main.enlarged #sidebar-menu > ul > li:hover > a.open :after {
  display: none;
}

#main.enlarged #sidebar-menu > ul > li:hover > a.active :after {
  display: none;
}

#main.enlarged .user-detail {
  bottom: 0;
  padding: 15px 0;
  width: 70px;
  text-align: center;
}

#main.enlarged .user-detail .dropup {
  margin: 0 auto;
  margin-left: 17px;
}

#main.enlarged .user-detail h5 {
  display: none;
}

#main.enlarged .user-detail p {
  position: absolute;
  right: 15px;
  top: 32px;
}

#main.enlarged .user-detail p span {
  display: none;
}

#main.enlarged #sidebar-menu ul ul li.active a {
  color: #0F9DF7;
}

.notif {
  margin-left: 0 !important;
}

.notif .noti-title {
  border-radius: 0;
  background-color: #EEA617;
  margin: 0;
  width: auto;
  padding: 8px 15px 12px 15px;
}

.notif .noti-title h5 {
  color: #FFFFFF;
  margin: 0;
}

.notif .noti-title .label {
  float: right;
}

.notif .noti-icon {
  font-size: 22px;
  padding: 0 12px;
  vertical-align: middle;
  color: rgba(255, 255, 255, 0.8);
}

.notif .notif-bullet {
  height: 12px;
  width: 12px;
  background-color: #F95200;
  display: inline-block;
  position: absolute;
  top: 13px;
  right: 8px;
  border-radius: 50%;
  border: 2px solid #E2E2E2;
}

.notif .notify-item {
  padding: 10px 20px;
}

.notif .notify-item .notify-icon {
  float: left;
  height: 36px;
  width: 36px;
  line-height: 36px;
  text-align: center;
  margin-right: 10px;
  border-radius: 50%;
  color: #FFFFFF;
}

.notif .notify-item .notify-icon img {
  margin-top: 4px;
}

.notif .notify-item .notify-details {
  margin-bottom: 0;
  overflow: hidden;
  margin-left: 45px;
  text-overflow: ellipsis;
  white-space: inherit;
}

.notif .notify-item .notify-details b {
  font-weight: 500;
}

.notif .notify-item .notify-details small {
  display: block;
}

.notif .notify-item .notify-details span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 13px;
}

.notif .notify-all {
  border-radius: 0;
  margin: 0;
  background-color: #FAEC6A;
  color: black;
}

.profile-dropdown {
  width: 170px;
}

.profile-dropdown i {
  font-size: 17px;
  vertical-align: middle;
  margin-right: 5px;
}

.profile-dropdown span {
  vertical-align: middle;
}

.nav-user {
  padding: 0 12px !important;
}

.nav-user img {
  height: 36px;
  width: 36px;
  margin-bottom: 7px;
}

@media (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
  
  .enlarged .left.main-sidebar {
    margin-left: -75px;
  }
  
  .headerbar-left {
    width: 70px !important;
  }
  
  .headerbar-left span {
    display: none !important;
  }
  
  .headerbar-left i {
    display: block !important;
    line-height: 75px !important;
  }
  
  .navbar-custom {
    margin-left: 70px !important;
  }
  
  .content-page {
    margin-left: 0 !important;
  }
  
  .footer {
    left: 0 !important;
  }
  
  .mobile-sidebar {
    left: 0;
  }
  
  .mobile-content {
    left: 250px;
    right: -250px;
  }
  
  .wrapper-page {
    width: 90%;
  }
  
  .dataTables_wrapper .col-xs-6 {
    width: 100%;
    text-align: left;
  }
  
  div#datatable-buttons_info {
    float: none;
  }
  
  .ms-container {
    width: 100%;
  }
  
  .navbar-toggleable-md .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media (max-width: 767px) {
  .dropdown-lg {
    width: 200px;
  }
  
  .notif .notify-item {
    padding: 10px 15px;
  }
  
  .breadcrumb-holder .main-title, .breadcrumb-holder .breadcrumb {
    float: none;
  }
  
  .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem 0.2rem;
  }
}

@media (max-width: 480px) {
  .notif .noti-icon {
    font-size: 18px;
    padding: 0 10px;
  }
  
  .hidden-mobile {
    display: none !important;
  }
  
  .row {
    margin: 0;
    padding: 0;
  }
  
  .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem 0rem;
  }
}

body.adminbody-void {
  min-height: 1170px;
}

.mobile.smallscreen .sidebar-inner.leftscroll {
  overflow: scroll !important;
}

button:focus {
  outline: none !important;
}

a.btn:focus {
  color: #FFFFFF !important;
}

.btn-rounded {
  border-radius: 2em !important;
  padding: 0.5rem 1.5rem;
}

.btn-label {
  background: rgba(43, 61, 81, 0.1);
  display: inline-block;
  padding: 7px 15px;
  border-radius: 3px 0 0 3px;
  margin: -7px -14px;
  margin-right: 12px;
}

.btn-rounded .btn-label {
  padding: 7px 15px 7px 20px;
  margin-left: -20px;
}

.btn-rounded .btn-label-right {
  margin-right: -20px;
  margin-left: 12px;
}

.btn-label-right {
  margin-left: 12px;
  margin-right: -13px;
  border-radius: 0px 3px 3px 0px;
}

.btn-custom {
  background-color: #64B0F2;
  border-color: #64B0F2;
  color: #FFFFFF;
}

.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .btn-custom.focus, .btn-custom:active, .btn-custom:focus,
.btn-custom:hover, .open > .dropdown-toggle.btn-custom {
  background-color: #439FEF;
  border-color: #439FEF;
  color: #FFFFFF;
}

.btn-primary {
  background-color: #0F9DF7;
  border-color: #0F9DF7;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.focus, .btn-primary:active,
.btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
  background-color: #0283D6;
  border-color: #0283D6;
  color: #FFFFFF;
}

.btn-success {
  background-color: #1BB99A;
  border-color: #1BB99A;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.focus, .btn-success:active,
.btn-success:focus, .btn-success:hover, .open > .dropdown-toggle.btn-success {
  background-color: #16957C;
  border-color: #16957C;
  color: #FFFFFF;
}

.btn-info {
  background-color: #3DB9DC;
  border-color: #3DB9DC;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover,
.open > .dropdown-toggle.btn-info {
  background-color: #25A7CB;
  border-color: #25A7CB;
  color: #FFFFFF;
}

.btn-warning {
  background-color: #F1B53D;
  border-color: #F1B53D;
  color: black;
  font-weight: bold;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.focus, .btn-warning:active,
.btn-warning:focus, .btn-warning:hover, .open > .dropdown-toggle.btn-warning {
  background-color: #EEA617;
  border-color: #EEA617;
  color: #FFFFFF;
}

.btn-danger {
  background-color: #FF5D48;
  border-color: #FF5D48;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.focus, .btn-danger:active, .btn-danger:focus,
.btn-danger:hover, .open > .dropdown-toggle.btn-danger {
  background-color: #FF391F;
  border-color: #FF391F;
  color: #FFFFFF;
}

.btn-dark {
  background-color: #2B3D51;
  border-color: #2B3D51;
  color: #FFFFFF;
}

.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .btn-dark.focus, .btn-dark:active, .btn-dark:focus, .btn-dark:hover,
.open > .dropdown-toggle.btn-dark {
  background-color: #1D2936;
  border-color: #1D2936;
  color: #FFFFFF;
}

.btn-outline-custom {
  color: #64B0F2;
  background-image: none;
  background-color: transparent;
  border-color: #64B0F2;
}

.btn-outline-custom:hover, .btn-outline-custom:focus, .btn-outline-custom:active, .btn-outline-custom.active, .btn-outline-custom.focus,
.btn-outline-custom:active, .btn-outline-custom-primary:focus, .btn-outline-custom:hover, .open > .dropdown-toggle.btn-outline-custom {
  color: #FFFFFF;
  background-color: #64B0F2;
  border-color: #64B0F2;
}

.btn-outline-primary {
  color: #0F9DF7;
  background-image: none;
  background-color: transparent;
  border-color: #0F9DF7;
}

.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active,
.btn-outline-primary.focus, .btn-outline-primary:active, .btn-outline-primary:focus, .btn-outline-primary:hover, .open >
.dropdown-toggle.btn-outline-primary {
  color: #FFFFFF;
  background-color: #0F9DF7;
  border-color: #0F9DF7;
}

.btn-outline-success {
  color: #1BB99A;
  background-image: none;
  background-color: transparent;
  border-color: #1BB99A;
}

.btn-outline-success:hover, .btn-outline-success:focus, .btn-outline-success:active, .btn-outline-success.active,
.btn-outline-success.focus, .btn-outline-success:active, .btn-outline-success:focus, .btn-outline-success:hover, .open >
.dropdown-toggle.btn-outline-success {
  color: #FFFFFF;
  background-color: #1BB99A;
  border-color: #1BB99A;
}

.btn-outline-info {
  color: #3DB9DC;
  background-image: none;
  background-color: transparent;
  border-color: #3DB9DC;
}

.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active, .btn-outline-info.active, .btn-outline-info.focus,
.btn-outline-info:active, .btn-outline-info:focus, .btn-outline-info:hover, .open > .dropdown-toggle.btn-outline-info {
  color: #FFFFFF;
  background-color: #3DB9DC;
  border-color: #3DB9DC;
}

.btn-outline-warning {
  color: #F1B53D;
  background-image: none;
  background-color: transparent;
  border-color: #F1B53D;
}

.btn-outline-warning:hover, .btn-outline-warning:focus, .btn-outline-warning:active, .btn-outline-warning.active,
.btn-outline-warning.focus, .btn-outline-warning:active, .btn-outline-warning:focus, .btn-outline-warning:hover, .open >
.dropdown-toggle.btn-outline-warning {
  color: #FFFFFF;
  background-color: #F1B53D;
  border-color: #F1B53D;
}

.btn-outline-danger {
  color: #FF5D48;
  background-image: none;
  background-color: transparent;
  border-color: #FF5D48;
}

.btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger:active, .btn-outline-danger.active, .btn-outline-danger.focus,
.btn-outline-danger:active, .btn-outline-danger:focus, .btn-outline-danger:hover, .open > .dropdown-toggle.btn-outline-danger {
  color: #FFFFFF;
  background-color: #FF5D48;
  border-color: #FF5D48;
}

.btn-outline-pink {
  color: #FF7AA3;
  background-image: none;
  background-color: transparent;
  border-color: #FF7AA3;
}

.btn-outline-pink:hover, .btn-outline-pink:focus, .btn-outline-pink:active, .btn-outline-pink.active, .btn-outline-pink.focus,
.btn-outline-pink:active, .btn-outline-pink:focus, .btn-outline-pink:hover, .open > .dropdown-toggle.btn-outline-pink {
  color: #FFFFFF;
  background-color: #FF7AA3;
  border-color: #FF7AA3;
}

.btn-outline-purple {
  color: #9261C6;
  background-image: none;
  background-color: transparent;
  border-color: #9261C6;
}

.btn-outline-purple:hover, .btn-outline-purple:focus, .btn-outline-purple:active, .btn-outline-purple.active, .btn-outline-purple.focus,
.btn-outline-purple:active, .btn-outline-purple:focus, .btn-outline-purple:hover, .open > .dropdown-toggle.btn-outline-purple {
  color: #FFFFFF;
  background-color: #9261C6;
  border-color: #9261C6;
}

.btn-outline-dark {
  color: #2B3D51;
  background-image: none;
  background-color: transparent;
  border-color: #2B3D51;
}

.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active, .btn-outline-dark.active, .btn-outline-dark.focus,
.btn-outline-dark:active, .btn-outline-dark:focus, .btn-outline-dark:hover, .open > .dropdown-toggle.btn-outline-dark {
  color: #FFFFFF;
  background-color: #2B3D51;
  border-color: #2B3D51;
}

.btn-facebook {
  color: #FFFFFF !important;
  background-color: #3B5998 !important;
}

.btn-twitter {
  color: #FFFFFF !important;
  background-color: #00ACED !important;
}

.btn-linkedin {
  color: #FFFFFF !important;
  background-color: #007BB6 !important;
}

.btn-dribbble {
  color: #FFFFFF !important;
  background-color: #EA4C89 !important;
}

.btn-googleplus {
  color: #FFFFFF !important;
  background-color: #DD4B39 !important;
}

.btn-instagram {
  color: #FFFFFF !important;
  background-color: #517FA4 !important;
}

.btn-pinterest {
  color: #FFFFFF !important;
  background-color: #CB2027 !important;
}

.btn-dropbox {
  color: #FFFFFF !important;
  background-color: #007EE5 !important;
}

.btn-flickr {
  color: #FFFFFF !important;
  background-color: #FF0084 !important;
}

.btn-tumblr {
  color: #FFFFFF !important;
  background-color: #32506D !important;
}

.btn-skype {
  color: #FFFFFF !important;
  background-color: #00AFF0 !important;
}

.btn-youtube {
  color: #FFFFFF !important;
  background-color: #BB0000 !important;
}

.btn-github {
  color: #FFFFFF !important;
  background-color: #171515 !important;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.display-block {
  display: block;
}

.dropdown-example {
  position: static;
  display: block;
  margin-bottom: 0.25rem;
  clear: left;
}

.dropdown-item.active, .dropdown-item:active {
  background-color: #FAEC6A;
}

#sidebar-menu > ul > li > a.pro {
  background-color: #F16854;
  color: #FFF;
  bottom: 0;
}

.avatar-circle {
  border-radius: 50%;
}

.avatar-rounded {
  border-radius: 50%;
}

.widget-messages .message-item {
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #E8E8E8;
  padding: 12px 0;
}

.widget-messages .message-item img {
  width: 40px;
}

.widget-messages .message-item .message-user-img {
  display: block;
  float: left;
  margin-right: 15px;
  width: 40px;
}

.widget-messages .message-item .message-item-user {
  color: #525252;
  display: block;
  font-weight: 500;
  margin: 0;
}

.widget-messages .message-item .message-item-msg {
  color: #525252;
  display: block;
  font-weight: 200;
  margin: 0;
}

.widget-messages .message-item .message-item-date {
  color: #A2A5A7;
  font-weight: 200;
  position: absolute;
  right: 7px;
  top: 2px;
}

.custom-modal .modal-header {
  padding: 10px !important;
  border-radius: 0;
  background-color: #5BA2E6;
  color: #FFF;
}

.custom-modal .modal-content {
  background-color: #F7F7F7;
}

.custom-modal .modal-footer {
  padding: 10px !important;
  border-radius: 0;
  background-color: #F3F3F3;
}

.custom-modal .close {
  color: #FFF;
  text-shadow: 0;
}

.border-left {
  border-left: 3px solid #EAEAEA;
}

.label-info {
  background-color: #5BC0DE;
}
